Jump to content

User:Mr. Starfleet Command/common.css

From Wikipedia, the free encyclopedia
Note: After saving, you have to bypass your browser's cache to see the changes. Google Chrome, Firefox, Microsoft Edge and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button. For details and instructions about other browsers, see Wikipedia:Bypass your cache.
:root .mw-parser-output .cs1-maint,
:root .mw-parser-output .cs1-hidden-error{
	display: inline;
}
.ivmbox{
	background-color: #fdf2d5;
}
@media screen{
	html.skin-theme-clientpref-night .ivmbox{
		background-color: hsl(43.5, 90.91%, 8.63%);
	}
}
@media screen and (prefers-color-scheme: dark){
	html.skin-theme-clientpref-os .ivmbox{
		background-color: hsl(43.5, 90.91%, 8.63%);
	}
}